/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.main-container .row-container .row-parent .uncont > *.ilightbox-html:first-child + *, .main-container .row-container .row-parent .uncont > *:first-child, .main-container .row-container .row-parent .uncont > *:first-child:not(.divider-wrapper):not(.edit-account) > *:first-child:not(.isotope-wrapper):not(.justified-wrapper):not(.index-wrapper):not(.edit-account), .main-container .row-container .row-parent .uncont > *:first-child:not(.divider-wrapper):not(.edit-account) > *:first-child > *:first-child, .main-container .row-container .row-parent .uncont > *:first-child:not(.divider-wrapper):not(.edit-account) > *:first-child:not(.isotope-wrapper):not(.justified-wrapper):not(.index-wrapper):not(.edit-account) > *:first-child > *:first-child {
    margin-top: 0px !important;
    text-align: right;
}

body, p, li, dt, dd, dl, address, label, small, pre, code {
    text-align: right;
}

.row div[class*=col-lg-].align_left > .uncol > .uncoltable > .uncell > .uncont hr, .row div[class*=col-lg-] .row-inner .align_left > .uncol > .uncoltable > .uncell > .uncont hr, .row div[class*=col-lg-].align_left > .uncol > .uncoltable > .uncell > .uncont .icon-media, .row div[class*=col-lg-] .row-inner .align_left > .uncol > .uncoltable > .uncell > .uncont .icon-media {
    
    margin-left: auto;
    margin-right: 0;
}

.services-list .col-md-6{
    width: 50%;
    float: right;
    text-align: right;
    padding-left: 15px;
    padding-left: 30px;
    margin-bottom: 60px;
}

.style-light textarea{
    background-color: #ffffff;
    max-width: 520px;
}

body[class*=hmenu-]:not(.hormenu-position-right) .navbar-nav-last > ul > li:last-child > a, body[class*=hmenu-]:not(.hormenu-position-right) .navbar-nav-last > ul > li:only-child > a {
    margin-right: 3px;
    padding-right: 15px !important;
}


.services-list .col-md-6 strong{
    font-size: 18px;
    color: #ea010c;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 1;
}

.services-list .col-md-6 p{
    
    line-height: 1.75;
    margin: 5px 0 0;
    font-size: 16px!important;
    font-weight: 400;
    color: #333333;
}

.services-list .col-md-6 li{
	color: #333333;	
}

.services-list .col-md-6 {
	margin: 5px 0 0;
}


.hp-about .background-inner{
    min-height: 100%;
    width: 100%;
    position: fixed!important;
    max-width: 50%;
    float: left;
    left: 0!important;
    right: auto!important;
}
.hp-about .hp-about-link{
	    margin-top: 0!important;
}
.hp-about .hp-about-link a {
    
    font-weight: 600;
    color: #fff;
}
.hp-about h2 {
    color: #fff;
    line-height: 1;
    margin-bottom: 0!important;
    padding-bottom: 0!important;
    font-size: 29px;
    line-height: 30px;
    font-weight: 600!important;
}
.hp-about .uncont{
    margin-right: 80px;
    /* color: #fff; */
    max-width: 34%;
    position: fixed;
    padding-right: 80px;
    bottom: 80px;
}


.tmb-light.tmb-color-title, .tmb-light.tmb .t-entry-text .t-entry-title a, .tmb-light.tmb .t-entry-text .t-entry-title, .tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta span, .tmb-light.tmb-content-lateral.tmb .t-entry p.t-entry-meta span, .tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta a:not(:hover), .tmb-light.tmb-content-lateral.tmb .t-entry p.t-entry-meta a:not(:hover) {
    text-align: right;
    line-height: 30px;
}


hr.separator-break.separator-accent {
    padding-top: 0;
    margin-top: 10px;
}

.type-page p{
    margin: 8px 0 0;
}

.services-list .col-md-6 {
    margin-bottom: 60px!important;
}


#post-3982 p a img{
    margin-bottom: -4px;
    margin-left: 15px;
}


.style-light textarea,
.style-light input {
    background-color: #ffffff;
    max-width: 450px;
    width: 100%;
}

#post-3982 input.wpcf7-form-control.wpcf7-submit.btn {
    margin: 0px 0px 0px 0px;
    max-width: 175px;
    margin-right: 275px;
}
.heading-text el-text h3 span{
	color: #ffffff!important;
}

@media (min-width: 960px){
	body[class*=hmenu-].hmenu-position-right .menu-borders .navbar-main > ul.menu-smart {
	    padding: 0;
	    margin-right: 25px;
	}
	body[class*=hmenu-]:not(.hormenu-position-right) .navbar-nav-last:not(.navbar-cta) > ul > li:first-child > a, body[class*=hmenu-]:not(.hormenu-position-right) .navbar-nav-last:not(.navbar-cta) > ul > li:only-child > a {
	    margin-left: 0px;
	    padding-left: 0px !important;
	    padding: 0px 14px 0px 14px!important;
	    text-align: center;
	}

	.menu-smart > li > a {
	    padding: 0px 14px 0px 14px;
	    text-align: center;
	}
}

@media (max-width: 959px){
body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item > a, body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item > a, body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item > a, body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link > a, body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item-link > a, body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item-link > a{
	text-align: center;
}	

#post-3982 input.wpcf7-form-control.wpcf7-submit.btn {
    margin: 0px 0px 0px 0px;
    max-width: 175px;
    margin-right: auto;
}
}



.no-touch .tmb-image-anim.tmb .t-entry-visual:hover img:not(.avatar),
.no-touch .tmb-image-anim.tmb .t-entry-visual:focus img:not(.avatar),
.no-touch .tmb-image-anim.tmb .t-entry-visual:hover .t-background-cover,
.no-touch .tmb-image-anim.tmb .t-entry-visual:focus .t-background-cover {
  transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05)!important;
    -webkit-transform: scale(1.05)!important;
    -o-transform: scale(1.05)!important;
    -ms-transform: scale(1.05)!important;
    -webkit-transform: scale(1.05)!important;
    transform: scale(1.05)!important;

    -webkit-transition: transform 1.05s ease-in-out!important;
    -moz-transition:transform 1.05s ease-in-out!important;
    -ms-transition:transform 1.05s ease-in-out!important;

}


.single .double-block-padding,
.page-id-79992 .double-block-padding,
.page-id-3393 .double-block-padding {
    padding: 54px 0px 54px 0px;
}

.single .single-internal-gutter .uncont,
.page-id-79992 .single-internal-gutter .uncont,
.page-id-3393 .single-internal-gutter .uncont {
    max-width: 100%!important;
    float: left!important;
}

.single .single-internal-gutter .uncont .uncol.style-light,
.page-id-79992 .single-internal-gutter .uncont .uncol.style-light,
.page-id-3393 .single-internal-gutter .uncont .uncol.style-light{
    padding-right: 10%;
}

.menu-primary.is_stuck .menu-container{
	    transform: none!important;
	        visibility: inherit!important;
}

.is_stuck .shrinked #main-logo .navbar-brand img {
    width: auto;
    height: 100%;
    display: block;
    margin: auto;
    max-height: 55px;
    transition: max-height 0.25s ease-in;
      -moz-transition: height 1s ease;
  -webkit-transition: height 1s ease;
  -o-transition: height 1s ease;
  transition: height 1s ease;
}

body:not(.hmenu-center) .menu-absolute {
    position: fixed!important;
}

.page-id-80991 .background-wrapper .background-inner{
	background-position-y: 70px!important;
}
/*.menu-wrapper {
    position: fixed!important;
}*/

@media (max-width: 959px){
	.page-id-80991 .background-wrapper .background-inner{
		background-position-y: 0px!important;
	}
.single .column-background .background-inner,
.page-id-79992 .column-background .background-inner,
.page-id-3393 .column-background .background-inner{
        background-repeat: no-repeat;
    background-position: center center;
    background-attachment: inherit;
        background-size: cover!important;
            min-height: 550px;
}

.single .uncoltable,
.page-id-79992 .uncoltable,
.page-id-3393 .uncoltable{
    min-height: 550px!important;
}

.single .single-internal-gutter .uncont,
.page-id-79992 .single-internal-gutter .uncont,
.page-id-3393 .single-internal-gutter .uncont {
    max-width: 96%!important;
    float: right!important;
}

.single .single-internal-gutter .uncont .uncol.style-light,
.page-id-79992 .single-internal-gutter .uncont .uncol.style-light,
.page-id-3393 .single-internal-gutter .uncont .uncol.style-light{
    padding-right: 5%;
}
/*
.single .touch .row-background .background-wrapper .background-inner, .touch .column-background .background-wrapper .background-inner {
    background-attachment: fixed!important;
}*/

.services-list .col-sm-12 {
    width: 100%;
    float: right;
    text-align: right;
}

#main-logo {
    float: left;
}
.mmb-container {
    left: auto!important;
    right: 0!important;
    top: 40px;
}
#main-logo .navbar-brand img {
    padding-bottom: 15px;
    max-height: 60px;
}

.background-wrapper .background-inner{
	background-position: center center!important;
    
    background-size: cover!important;
    min-height: 450px!important;
    margin: 0 17px;
}

.menu-primary.is_stuck .menu-container.menu-hided{
	    transform: translate3d(0px, -96px, 0px)!important;
    position: fixed;
    top: 0px;
}

.menu-light .row-brand, .menu-light .row-menu .row-menu-inner {
    border-bottom: none;
}

}


.single h6{
    color: #333333;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-size: 14px!important;
}

.single .heading-text.el-text h1 {
    margin-top: 0 !important;
    display: inline-block;
    text-align: right!important;
    width: 100%;
}

.single .single-title{
    margin-top: 0!important;
}

#main-logo .navbar-brand img {
    max-height: 50px;
}
.hp-about .uncont {
    bottom: 40px;
}

.hp-about h2 a{
	color: #fff;
    
}

.hp-about h2 a:hover{
	color: #fff;
    
	text-decoration: underline;
}

.only-pc{
	display: block;
}

.only-mobile{
	display: none;
}

.hp-about .uncont {
	max-width: 45%;
}

@media (max-width: 959px){
.home-page-image .uncoltable .uncont a {
    color: #fff;
    font-size: 20px;
}	
.only-pc{
	display: none;
}
	
.only-mobile{
	display: block;
}
	
	
    body:not(.hmenu-center) .menu-absolute {
        position: fixed!important;
        z-index: 9999;
    }

    footer .footer-last p{
        text-align: center!important;
    }

    body[class*=hmenu-]:not(.hormenu-position-right) .navbar-nav-last > ul > li:last-child > a, body[class*=hmenu-]:not(.hormenu-position-right) .navbar-nav-last > ul > li:only-child > a {
        margin-right: 3px;
        padding-right: 30px !important;
    }

    .home-page-image{
        min-height: 450px;
    }

    .home-page-image .uncoltable {
        padding-top: 0 !important;
        min-height: 450px;
    }

    .home-page-image .uncoltable .uncont{
    position: absolute;
    bottom: 0;
}

   .home-page-image .uncoltable .uncont h2{
    color: #fff;
    max-width: 80%;
    line-height: 1;
    margin-bottom: -10px!important;
    padding: 0;
}

.main-container .row-container .row-parent .column_child.home-page-image.single-internal-gutter .uncont > *:not(:first-child) {
    margin-top: 10px;
    margin-bottom: 20px;
}
.home-page-image .uncoltable .uncont a{
    color: #fff;
}
	
.home-page-image .uncoltable .uncont h2 {
    
    max-width: 80%;
    font-size: 20px;
	padding-bottom: 40px;
}
	
	.home-page-image .heading-text.el-text > *:last-child {
    margin-bottom: 20px !important;
    color: #fff!important;
}
	.home-page-image .heading-text.el-text > *:last-child h3{
		max-width: 80%;
	}
	
	.home-page-image .heading-text.el-text > *:last-child span, .home-page-image .heading-text.el-text > *:last-child a{
		 color: #fff!important;
	}
	
	.home-page-image .heading-text.el-text > *:last-child {
    margin-bottom: 20px !important;
    color: #fff!important;
    margin-right: -10px;
    max-width: 95%;
}
}

textarea::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
textarea:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
textarea:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
input:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */


.inner-page .uncont{
    /* background: #ff0000; */
    position: fixed;
    width: 100%;
    height: 100%;
}

.inner-page .heading-text{
    width: 100%;
    height: 100%;
    /* background: green; */
    position: fixed;
    padding: 0;
    margin: 0;
}

.inner-page .heading-text h2{
    position: absolute;
    bottom: 0;
    right: -100px;
    width: 300px;
    /* background: black; */
    color: #fff;
}

	.is_stuck .shrinked #main-logo .navbar-brand img{
		max-height: 45px;
	}

@media (max-width: 959px){
	.hp-about .background-inner {
		min-height: 100%;
		width: 100%;
		position: fixed!important;
		max-width: 100%;
		float: left;
		left: 0!important;
		right: auto!important;
	}
	
	.row-background .background-wrapper .background-inner, .column-background .background-wrapper .background-inner {
		padding: 0;
		margin: 0;
	}
	
	.inner-page .heading-text {
    width: 100%;
    height: 100%;
    /* background: green; */
    position: absolute;
    padding: 0;
    margin: 0;
    bottom: 0;
    top: 250px;
    right: -80px;
}
	
	.inner-page .uncont {
    
    position: relative!important;
    width: 100%;
    height: 100%;
}
	
	.single .uncoltable .background-inner{
		height: 350px;
   		max-height: 350px;
    	min-height: 350px!important;
		background-position: left bottom!important;
	}	
	.single .uncoltable{
		min-height: 350px!important;
		max-height: 350px!important;
		height: 350px!important;
	}
	
}